.boxCategories {
	border: 1px solid #E1E1E1;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	width: 152px;
	padding-bottom: 10px;
}

.txtButton {
	color: #FFFFFF;
	background-color: #c3e37e;
	border: 1px solid #b1d16c;
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
	padding: 0px;
	margin: 0px;
	line-height: 18px;
	text-align: center;
	text-decoration: none;
}

.colMid {

width:428px;
}